{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:path_stone_recipe"
      },
      "tags":[
         "crafting_table","sgs_farm_workbench_blueprint"
      ],
      "pattern":[
         "G",
         "S"
      ],
      "key":{
         "S":{
            "item":"minecraft:stone_bricks"
         },
         "G":{"tag": "sgs_farm:wild_seed_variant"}
      },
      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {
            "item":"sgs_farm:path_stone",
            "count":2
         }
      ]
   }
}